=== debian/changelog ===
rows (0.1.1-3) unstable; urgency=medium

  * debian/control:
      - Bumped Standards-Version to 3.9.7.
  * debian/manpage/genallman.sh:
      - Fixed manpage generation script to be build reproducible, thanks to
        Reiner Herrmann <reiner@reiner-h.de> (Closes: #816230).

 -- Paulo Roberto Alves de Oliveira (aka kretcheu) <kretcheu@gmail.com>  Tue, 15 Mar 2016 22:57:00 -0300

rows (0.1.1-2) unstable; urgency=medium

  * debian/clean:
      Included to clean some files created during build time.
  * debian/control:
      Included python-setuptools in Build-Depends field (Closes: #813984).

 -- Paulo Roberto Alves de Oliveira (aka kretcheu) <kretcheu@gmail.com>  Mon, 15 Feb 2016 13:30:00 -0200

rows (0.1.1-1) unstable; urgency=medium

  * Initial release (Closes: #797704).

 -- Paulo Roberto Alves de Oliveira (aka kretcheu) <kretcheu@gmail.com>  Sat, 19 Sep 2015 03:13:00 -0300
