=== debian/control ===
Source: rows
Section: utils
Priority: optional
Maintainer: Paulo Roberto Alves de Oliveira (aka kretcheu) <kretcheu@gmail.com>
Build-Depends: debhelper (>= 9),
               dh-python,
               locales,
               locales-all,
               pylint,
               python,
               python-click,
               python-coverage,
               python-ipdb,
               python-lxml,
               python-nose,
               python-nose-yanc,
               python-pip,
               python-requests,
               python-setuptools,
               python-unicodecsv,
               python-xlrd,
               python-xlwt,
               txt2man
Standards-Version: 3.9.7
Homepage: https://github.com/turicas/rows/

Package: rows
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends},
         python-click,
         python-requests,
         python-rows
Recommends: locales, locales-all, python-lxml, python-xlrd, python-xlwt
Description: common, beautiful interface to tabular data, no matter the format
 A command-line interface so you can have easy access to the most used
 features: convert between formats, sum, join and sort tables.
 No matter in which format your tabular data is: rows will import it,
 automatically detect types so you can start working with the data instead of
 trying to parse it. It is also locale and unicode aware.

Package: python-rows
Architecture: all
Section: python
Depends: ${misc:Depends},
         ${python:Depends},
         python-unicodecsv
Recommends: locales, locales-all, python-lxml, python-xlrd, python-xlwt, rows
XB-Python-Version: ${python:Versions}
Provides: ${python:Provides}
Description: library to tabular data, no matter the format
 No matter in which format your tabular data is: python-rows will import it,
 automatically detect types and give you high-level Python objects so you can
 start working with the data instead of trying to parse it.
 It is also locale and unicode aware.
 .
 The library is composed by:
 .
  * A common interface to tabular data (the Table class).
  * A set of plugins to populate Table objects CSV, XLS, HTML, TXT.
  * A set of common fields (such as BoolField, IntegerField) which know exactly
    how to serialize and deserialize data for each object type you'll get.
  * A set of utilities (such as field type recognition) to help working with
    tabular data.
  * Access to the most used features: convert between formats, sum, join and
    sort tables. Just import rows and relax.
