=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

export PYBUILD_NAME=rows
export PYBUILD_AFTER_INSTALL=mv -v debian/python-rows/usr/bin debian/rows/usr

export PYBUILD_BEFORE_TEST=cp -r ./tests .pybuild/pythonX.Y_2.7/build
export PYBUILD_AFTER_TEST=rm -rf .pybuild/pythonX.Y_2.7/build/tests

%:
	dh $@ --with python2 --buildsystem=pybuild

override_dh_installman:
# generate man pages from txt files
	debian/manpage/genallman.sh
	dh_installman
