=== debian/watch ===
version=3
opts="pgpsigurlmangle=s/$/.asc/" \
https://github.com/turicas/rows/releases .*/archive/v?(\d\S+)\.tar\.(?:bz2|gz|xz)
