## rows 0.2.1

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,5 @@
 test:
+	coverage erase
 	nosetests -dsv --with-yanc --with-coverage --cover-package rows tests/*.py
 
 clean:
@@ -6,6 +7,7 @@
 	find -regex '.*~' -exec rm {} \;
 	rm -rf reg-settings.py
 	rm -rf MANIFEST dist build *.egg-info
+	rm -rf rows.1
 
 install:
 	make clean
@@ -21,4 +23,8 @@
 lint-tests:
 	pylint tests/*.py
 
-.PHONY:	test clean lint lint-tests install uninstall
+man:
+	head -1 rows.1.txt > rows.1
+	txt2man rows.1.txt | egrep -v '^\.TH' >> rows.1
+
+.PHONY:	test clean lint lint-tests install uninstall man
