=== debian/changelog ===
rows (0.2.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/control
      - Added python-magic in Recommends field.

 -- Paulo Roberto Alves de Oliveira (aka kretcheu) <kretcheu@gmail.com>  Wed, 10 Aug 2016 16:36:00 -0300

rows (0.2.0-3) unstable; urgency=medium

  * debian/rules:
      - Removed option --with-coverage that create .coverage file.
      - Removed now unnecessary override_dh_install.

 -- Paulo Roberto Alves de Oliveira (aka kretcheu) <kretcheu@gmail.com>  Tue, 26 Jul 2016 15:10:00 -0300

rows (0.2.0-2) unstable; urgency=medium

  * debian/rules:
      - Added override_dh_install to remove unnecessary file:
        .coverage (Closes: #831867).

 -- Paulo Roberto Alves de Oliveira (aka kretcheu) <kretcheu@gmail.com>  Mon, 25 Jul 2016 16:54:00 -0300

rows (0.2.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/control
      - Bumped Standards-Version to 3.9.8.
      - Added python-openpyxl and python-mock in Build-Depends field.
  * debian/python-rows.doc
      - Updated to provide README.md instead of README.markdown
        and AUTHORS.md instead AUTHORS.
  * debian/rows.doc
      - Updated to provide README.md instead of README.markdown
        and AUTHORS.md instead AUTHORS.
  * debian/rules
      - Included PYBUILD_TEST_ARGS_python2 variable to ignore parquet test.
  * debian/watch
      - Updated to version 4 no changes needed.

 -- Paulo Roberto Alves de Oliveira (aka kretcheu) <kretcheu@gmail.com>  Sun, 17 Jul 2016 23:47:00 -0300
