=== debian/control ===
--- 
+++ 
@@ -12,8 +12,10 @@
                python-coverage,
                python-ipdb,
                python-lxml,
+               python-mock,
                python-nose,
                python-nose-yanc,
+               python-openpyxl,
                python-pip,
                python-requests,
                python-setuptools,
@@ -21,7 +23,7 @@
                python-xlrd,
                python-xlwt,
                txt2man
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: https://github.com/turicas/rows/
 
 Package: rows
@@ -31,7 +33,7 @@
          python-click,
          python-requests,
          python-rows
-Recommends: locales, locales-all, python-lxml, python-xlrd, python-xlwt
+Recommends: locales, locales-all, python-magic, python-lxml, python-xlrd, python-xlwt
 Description: common, beautiful interface to tabular data, no matter the format
  A command-line interface so you can have easy access to the most used
  features: convert between formats, sum, join and sort tables.
