=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,7 @@
 
 export PYBUILD_BEFORE_TEST=cp -r ./tests .pybuild/pythonX.Y_2.7/build
 export PYBUILD_AFTER_TEST=rm -rf .pybuild/pythonX.Y_2.7/build/tests
+export PYBUILD_TEST_ARGS_python2=--ignore-files=_parquet.py -dsv --with-yanc
 
 %:
 	dh $@ --with python2 --buildsystem=pybuild
