=== debian/changelog ===
rows (0.3.1-2) unstable; urgency=medium

  * Upload to unstable.
  * debian/control:
      - Bumped Standards-Version to 4.0.0.
      - Added Testsuite field.

 -- Paulo Roberto Alves de Oliveira (aka kretcheu) <kretcheu@gmail.com>  Sun, 18 Jun 2017 13:21:00 -0300

rows (0.3.1-1) experimental; urgency=medium

  * New upstream release
  * debian/copyright
      - Updated upstream and packaging years.
  * debian/rules
      - Included parameter to ignore file that make deterministic test.

 -- Paulo Roberto Alves de Oliveira (aka kretcheu) <kretcheu@gmail.com>  Mon, 22 May 2017 21:13:00 -0300
