=== debian/control ===
--- 
+++ 
@@ -23,7 +23,8 @@
                python-xlrd,
                python-xlwt,
                txt2man
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
+Testsuite: autopkgtest-pkg-python
 Homepage: https://github.com/turicas/rows/
 
 Package: rows
