=== debian/changelog ===
rows (0.4.1-5) unstable; urgency=medium

  * debian/control: Remove XB-Python-Version field.
  * debian/copyright: Update copyright years.
  * debian/source/lintian-overrides:
      -  add lintian override for html page with data.
  * debian/clean: Include manual file generated on build time.
  * Remove prebuilt manpage generated at build time.

 -- Paulo Roberto Alves de Oliveira (aka kretcheu) <kretcheu@gmail.com>  Sun, 09 Jan 2022 11:14:00 -0300

rows (0.4.1-4) unstable; urgency=medium

  * Using new DH level format. Consequently:
      - debian/compat: removed.
      - debian/control: changed from 'debhelper' to 'debhelper-compat' in
        Build-Depends field and bumped level to 13.
  * debian/control:
      - Included Vcs-* fields.
      - Bumped Standards-Version to 4.6.0.1.
      - Added 'Rules-Requires-Root: no' to source stanza.
  * debian/watch: update url.
  * Add Upstream Metadata file.

 -- Paulo Roberto Alves de Oliveira (aka kretcheu) <kretcheu@gmail.com>  Mon, 11 Oct 2021 13:12:00 -0300

rows (0.4.1-3) unstable; urgency=medium

  * Fix tests with python3.9 (Closes: #975523)

 -- Antonio Terceiro <terceiro@debian.org>  Mon, 23 Nov 2020 21:18:06 -0300

rows (0.4.1-2) unstable; urgency=medium

  * Source-only upload to unstable

 -- Antonio Terceiro <terceiro@debian.org>  Thu, 05 Nov 2020 11:35:22 -0300

rows (0.4.1-1) unstable; urgency=medium

  * New upstream version 0.4.1
    * debian/copyright: reflect license change in upstream code
      rows is now LGPL-3+ (was previously GPL-3+)
  * Convert to python3 (Closes: #938408)
  * Demote locales-all to Suggests (Closes: #932689)
  * python3-rows: drop rows from Recommends:
  * Add autopkgtest control file to run test suite and a smoke test
  * Remove upstream PGP key, releases are not signed
  * Add new build and runtime dependency on python3-tqdm
  * 0001-setup.py-drop-dependency-on-pathlib.patch: use pathlib from standard
    library
  * Add new runtime dependencies on python3-six, python3-requests and
    python3-requests-cache
  * Bump Standards-Version to 4.5.0; no changes needed.

 -- Antonio Terceiro <terceiro@debian.org>  Wed, 02 Sep 2020 16:24:09 -0300

rows (0.3.1-3) unstable; urgency=medium

  * debian/control:
      - Bumped Standards-Version to 4.1.4.
      - Bumped debhelper compatibility to 11.
  * debian/copyright
      - Updated upstream and packaging years.
  * debian/rules:
      - Changed PYBUILD variables to solve FTBFS error on new version
        of dh-python. (Closes:#896740).
  * debian/python-rows.examples:
      - Changed to include examples files.
  * debian/rows.examples:
      - Changed to include examples files.

 -- Paulo Roberto Alves de Oliveira (aka kretcheu) <kretcheu@gmail.com>  Thu, 03 May 2018 19:33:00 -0300
