=== debian/control ===
Source: rows
Section: utils
Priority: optional
Maintainer: Paulo Roberto Alves de Oliveira (aka kretcheu) <kretcheu@gmail.com>
Uploaders: Antonio Terceiro <terceiro@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               locales,
               locales-all,
               pylint,
               python3,
               python3-click,
               python3-coverage,
               python3-ipdb,
               python3-lxml,
               python3-mock,
               python3-nose,
               python3-nose-yanc,
               python3-openpyxl,
               python3-pip,
               python3-requests,
               python3-setuptools,
               python3-tqdm,
               python3-unicodecsv,
               python3-xlrd,
               python3-xlwt,
               txt2man
Standards-Version: 4.6.0.1
Rules-Requires-Root: no
Homepage: https://github.com/turicas/rows/
Vcs-Browser: https://salsa.debian.org/debian/rows
Vcs-Git: https://salsa.debian.org/debian/rows.git

Package: rows
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         python3-click,
         python3-requests,
         python3-rows
Recommends: locales, python3-magic, python3-lxml, python3-xlrd, python3-xlwt
Suggests: locales-all
Description: common, beautiful interface to tabular data, no matter the format
 A command-line interface so you can have easy access to the most used
 features: convert between formats, sum, join and sort tables.
 No matter in which format your tabular data is: rows will import it,
 automatically detect types so you can start working with the data instead of
 trying to parse it. It is also locale and unicode aware.

Package: python3-rows
Architecture: all
Section: python
Depends: ${misc:Depends},
         ${python3:Depends},
         python3-tqdm,
         python3-unicodecsv,
         python3-six,
         python3-requests,
         python3-requests-cache,
Recommends: locales, locales-all, python3-lxml, python3-xlrd, python3-xlwt
Provides: ${python3:Provides}
Description: library to tabular data, no matter the format
 No matter in which format your tabular data is: python3-rows will import it,
 automatically detect types and give you high-level Python objects so you can
 start working with the data instead of trying to parse it.
 It is also locale and unicode aware.
 .
 The library is composed by:
 .
  * A common interface to tabular data (the Table class).
  * A set of plugins to populate Table objects CSV, XLS, HTML, TXT.
  * A set of common fields (such as BoolField, IntegerField) which know exactly
    how to serialize and deserialize data for each object type you'll get.
  * A set of utilities (such as field type recognition) to help working with
    tabular data.
  * Access to the most used features: convert between formats, sum, join and
    sort tables. Just import rows and relax.
