=== debian/tests/control ===
Test-Command: excludes=$(cat debian/tests/excludes) && cp -r tests/ ${AUTOPKGTEST_TMP} && cd ${AUTOPKGTEST_TMP} && python3 -m nose --verbose $excludes
Depends: locales-all,
         python3-lxml,
         python3-mock,
         python3-nose,
         python3-openpyxl,
         python3-xlrd,
         python3-xlwt,
         @
Restrictions: allow-stderr
Features: test-name=unittests

Test-Command: clitest debian/tests/smoke-test.txt
Depends: @, clitest
Features: test-name=smoke-test
