=== debian/watch ===
version=4
https://github.com/turicas/rows/releases .*/v?(\d\S+)\.tar\.(?:bz2|gz|xz|lz)
