## rows 0.4.2~0

=== Makefile ===
--- 
+++ 
@@ -13,7 +13,7 @@
 
 fix-imports:
 	autoflake --in-place --recursive --remove-unused-variables --remove-all-unused-imports .
-	isort -rc .
+	isort .
 	black .
 
 install:
