=== debian/changelog ===
rows (0.4.2~0-2.2) unstable; urgency=medium

  * Non-maintainer Upload
  * Use new dh-sequence-python3
  * Replace Nose with Pytest (Closes: #1018634)

 -- Alexandre Detiste <tchet@debian.org>  Thu, 12 Sep 2024 20:55:16 +0200

rows (0.4.2~0-2.1) unstable; urgency=medium

  * Non-maintainer Upload
  * remove dependency on python3-unicodecsv (Closes: #1059951)
  * remove more unused dependencies:
    * python3-ipdb
    * python3-nose-yanc

  [ Antonio Terceiro ]
  * lintian-overrides: update for different tag generated for the same issue

 -- Alexandre Detiste <tchet@debian.org>  Wed, 10 Jan 2024 00:33:42 +0100

rows (0.4.2~0-2) unstable; urgency=medium

  * Add patch to fix invalid version number (Closes: #1030448)

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 05 Feb 2023 23:14:17 +0100

rows (0.4.2~0-1) unstable; urgency=medium

  * New upstream version 0.4.2~0
  * Add build dependency on python3-magic
  * debian/watch: fix github usage
  * Drop all patches, all issues fixed upstream
  * Add build dependency on python3-psycopg2
  * Add runtime dependency on python3-psycopg2
  * Exclude failing test that also fails upstream (Closes: #1026499)
  * Add build and runtime dependencies for extracting data from pdfs
    (python3-cached-property, python3-pdfminer)

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 31 Dec 2022 18:53:29 -0300

rows (0.4.1-6) unstable; urgency=medium

  * debian/watch: fix url to https://github.com/turicas/rows/tags.

 -- Paulo Roberto Alves de Oliveira (aka kretcheu) <kretcheu@gmail.com>  Sun, 23 Oct 2022 00:34:00 -0300
