=== debian/control ===
--- 
+++ 
@@ -4,24 +4,26 @@
 Maintainer: Paulo Roberto Alves de Oliveira (aka kretcheu) <kretcheu@gmail.com>
 Uploaders: Antonio Terceiro <terceiro@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                locales,
                locales-all,
                pylint,
                python3,
+               python3-cached-property,
                python3-click,
                python3-coverage,
-               python3-ipdb,
                python3-lxml,
+               python3-magic,
                python3-mock,
-               python3-nose,
-               python3-nose-yanc,
                python3-openpyxl,
+               python3-pdfminer,
                python3-pip,
+               python3-psycopg2,
+               python3-pytest,
                python3-requests,
                python3-setuptools,
+               python3-six,
                python3-tqdm,
-               python3-unicodecsv,
                python3-xlrd,
                python3-xlwt,
                txt2man
@@ -30,6 +32,7 @@
 Homepage: https://github.com/turicas/rows/
 Vcs-Browser: https://salsa.debian.org/debian/rows
 Vcs-Git: https://salsa.debian.org/debian/rows.git
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: rows
 Architecture: all
@@ -52,8 +55,10 @@
 Section: python
 Depends: ${misc:Depends},
          ${python3:Depends},
+         python3-cached-property,
+         python3-pdfminer,
          python3-tqdm,
-         python3-unicodecsv,
+         python3-psycopg2,
          python3-six,
          python3-requests,
          python3-requests-cache,
