=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

export PYBUILD_NAME=rows
export PYBUILD_AFTER_INSTALL=mv -v debian/python3-rows/usr/bin debian/rows/usr

export POSTGRESQL_URI=dummy
export PYBUILD_BEFORE_TEST=rm -vf {build_dir}/tests/tests_plugin_pdf.py {build_dir}/tests/tests_plugin_postgresql.py
export PYBUILD_TEST_ARGS=tests/tests_*.py -k 'not postgresql and not parquet and not local_file_sample_size'

%:
	dh $@ --buildsystem=pybuild

override_dh_installman:
# generate man pages from txt files
	debian/manpage/genallman.sh
	dh_installman
