## rows 0.5.0~dev0~1~1d5a326

=== Makefile ===
--- 
+++ 
@@ -1,8 +1,33 @@
-envtest: clean
-	nosetests tests/
+MAKEFLAGS += --always-make
+PYTHON_VERSIONS = 27 35 36 37 38 39 310 311 312 313 debian
+TEST_PY_TARGETS = $(foreach version, $(PYTHON_VERSIONS), test-py$(version))
+BUILD_PY_TARGETS = $(foreach version, $(PYTHON_VERSIONS), build-py$(version))
 
-test:
-	tox
+test-local:
+	coverage run -m pytest $(TEST_ARGS) && coverage report
+
+test-all: $(TEST_PY_TARGETS)
+	@echo "Running tests for all Python versions"
+
+build-py%:
+	@echo "Running py$*"
+	docker compose build py$*
+
+test-py%:
+	@echo "Running tests for py$*"
+	@COMPOSE_PROFILES=py$* docker compose run --rm -it py$* bash -c "coverage run -m pytest $(TEST_ARGS) && coverage report"
+
+py%:
+	@echo "Running Python shell in version py$*"
+	@COMPOSE_PROFILES=py$* docker compose run --rm -it py$* python
+
+bash-py%:
+	@echo "Running bash in version py$*"
+	@COMPOSE_PROFILES=py$* docker compose run --rm -it py$* bash
+
+bash-root-py%:
+	@echo "Running bash in version py$*"
+	@COMPOSE_PROFILES=py$* docker compose run --rm -itu root py$* bash
 
 clean:
 	find -regex '.*\.pyc' -exec rm {} \;
@@ -24,6 +49,7 @@
 uninstall:
 	pip uninstall -y rows
 
+# TODO: move to use black
 lint:
 	pylint rows/*.py
 
@@ -48,5 +74,3 @@
 
 release:
 	python setup.py bdist bdist_wheel --universal bdist_egg upload
-
-.PHONY:	test clean docs docs-serve docs-upload fix-imports lint lint-tests install uninstall release
