=== debian/changelog ===
rows (0.5.0~dev0~1~1d5a326-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop unused dependency on python3-six

 -- Alexandre Detiste <tchet@debian.org>  Fri, 08 Aug 2025 17:23:16 +0200

rows (0.5.0~dev0~1~1d5a326-1) unstable; urgency=medium

  * New upstream version 0.5.0~dev0~1~1d5a326
    - This is an git snapshot of the branch that will be the next upstream
      release.
  * Drop all patches
  * debian/rules: let pytest load all tests, except the parquet plugin
  * debian/rules: drop removal of tests
  * Adjust Recommends/Suggests based on upstream feedback
  * Bump Standards-Version to 4.7.0; no changes needed
  * debian/rules: ignore tests/create_bad_csv.py when running tests

 -- Antonio Terceiro <terceiro@debian.org>  Mon, 14 Apr 2025 14:26:29 -0300
