=== debian/control ===
--- 
+++ 
@@ -22,12 +22,11 @@
                python3-pytest,
                python3-requests,
                python3-setuptools,
-               python3-six,
                python3-tqdm,
                python3-xlrd,
                python3-xlwt,
                txt2man
-Standards-Version: 4.6.0.1
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://github.com/turicas/rows/
 Vcs-Browser: https://salsa.debian.org/debian/rows
@@ -41,8 +40,25 @@
          python3-click,
          python3-requests,
          python3-rows
-Recommends: locales, python3-magic, python3-lxml, python3-xlrd, python3-xlwt
-Suggests: locales-all
+Recommends: locales,
+            python3-charset-normalizer,
+            python3-requests,
+            python3-requests-cache,
+            python3-tqdm,
+Suggests: locales-all,
+          postgresql-client,
+          python3-cached-property,
+          python3-defusedxml,
+          python3-lxml,
+          python3-mupdf,
+          python3-openpyxl,
+          python3-pdfminer,
+          python3-psycopg2,
+          python3-requests,
+          python3-requests-cache,
+          python3-tqdm,
+          python3-xlrd,
+          python3-xlwt,
 Description: common, beautiful interface to tabular data, no matter the format
  A command-line interface so you can have easy access to the most used
  features: convert between formats, sum, join and sort tables.
@@ -59,10 +75,24 @@
          python3-pdfminer,
          python3-tqdm,
          python3-psycopg2,
-         python3-six,
          python3-requests,
          python3-requests-cache,
-Recommends: locales, locales-all, python3-lxml, python3-xlrd, python3-xlwt
+Recommends: locales,
+            locales-all,
+            python3-charset-normalizer,
+Suggests: postgresql-client,
+          python3-cached-property,
+          python3-defusedxml,
+          python3-lxml,
+          python3-mupdf,
+          python3-openpyxl,
+          python3-pdfminer,
+          python3-psycopg2,
+          python3-requests,
+          python3-requests-cache,
+          python3-tqdm,
+          python3-xlrd,
+          python3-xlwt,
 Provides: ${python3:Provides}
 Description: library to tabular data, no matter the format
  No matter in which format your tabular data is: python3-rows will import it,
