=== debian/tests/control ===
Test-Command: clitest debian/tests/smoke-test.txt
Depends: @, clitest
Features: test-name=smoke-test
